=== debian/changelog ===
caio (0.9.17-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219; Closes: #1080257

 -- Yuri Konotopov <ykonotopov@gnome.org>  Thu, 31 Oct 2024 17:20:37 +0000
