=== debian/control ===
Source: caio
Section: python
Priority: optional
Maintainer: Yuri Konotopov <ykonotopov@gnome.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/mosquito/caio
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/apt-mirror2/caio-debian-packaging
Vcs-Git: https://gitlab.com/apt-mirror2/caio-debian-packaging.git

Package: python3-caio
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Asynchronous file IO for Linux MacOS or Windows
 This module includes Python bindings for Linux AIO API and
 simple asyncio wrapper.
