=== debian/changelog ===
caio (0.9.21-1) unstable; urgency=medium

  * New upstream version 0.9.21

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sat, 22 Feb 2025 17:14:55 +0000
