=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Yuri Konotopov <ykonotopov@gnome.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/mosquito/caio
 Rules-Requires-Root: no
