## caio 0.9.22

=== debian/changelog ===
caio (0.9.22-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:15:11 +0000

caio (0.9.22-1) unstable; urgency=medium

  * New upstream version 0.9.22:
    - Removed applied upstream
      d/patches/0001-Fixed-arguments-parsing-on-big-endian-platforms.patch
    - Added d/patches/32bit.patch that fixes tests and runtime errors on
      32 bit platforms

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sat, 19 Apr 2025 20:03:29 +0000

caio (0.9.21-2) unstable; urgency=medium

  * Added d/patches/0001-Fixed-arguments-parsing-on-big-endian-platforms.patch
    that fixes runtime errors on big endian arches
  * Fixed tests run:
     - Added missing python3-pytest and python3-pytest-asyncio build
       dependencies
     - Added d/patches/tests-aiomisc.patch that make aiomisc dependency
       (which is missing in Debian) unneeded for tests
     - configured d/rules to properly run asyncio tests

 -- Yuri Konotopov <ykonotopov@gnome.org>  Thu, 17 Apr 2025 16:59:21 +0000
