=== debian/watch ===
version=4
https://github.com/mosquito/caio/tags .*/v?(\d.*)@ARCHIVE_EXT@
