## caio 0.9.24

=== debian/changelog ===
caio (0.9.24-1) unstable; urgency=medium

  * New upstream version 0.9.24:
    - Removed applied upstream d/patches/32bit.patch
    - Added patches to fix deprecation warnings:
        - d/patches/asyncio_loop_scope.patch
        - d/patches/pytest-asyncio-event-loop.patch
    - Added d/patches/conftest.patch to restore required file that missing
      from upstream sdist package.
    - Switched d/watch to pypi.debian.net because upstream didn't tagged
      release in vcs

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sat, 12 Jul 2025 15:51:37 +0000
