=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-pytest,
+               python3-pytest-asyncio,
                python3-setuptools,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/mosquito/caio
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/apt-mirror2/caio-debian-packaging
-Vcs-Git: https://gitlab.com/apt-mirror2/caio-debian-packaging.git
+Vcs-Git: https://gitlab.com/apt-mirror2/caio-debian-packaging.git [caio]
 
 Package: python3-caio
 Architecture: any
